{
    "dc_identifier": "nl.gm1876.2k.2021.1322",
    "dc_title": "omgevingsvergunning: diverse locaties door de gemeente Bronckhorst, het organiseren van een off road ontspanningsrit",
    "dc_type": "2k",
    "dc_description": "Op 4 november 2021 heeft de gemeente Bronckhorst een besluit genomen op de aanvraag voor een omgevingsvergunning. De aanvraag is geregistreerd onder kenmerk 18768317. De aanvraag gaat over het organiseren van een off road ontspanningsrit aan de diverse locaties door de gemeente Bronckhorst. De bezwaartermijn start op 10 november 2021.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2021-400915",
    "dc_publisher": "gm1876",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2023-12-11",
    "foi_publishedDate": "2021-11-10",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Bronckhorst",
    "tooiwl_rubriek": "omgevingsvergunning",
    "tooiwl_rubriekCode": "c_11b611a03",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Bronckhorst",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "12",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1876.2k.2021.1322.doc.1",
            "dc_title": "omgevingsvergunning: diverse locaties door de gemeente Bronckhorst, het organiseren van een off road ontspanningsrit",
            "foi_fileName": "gmb-2021-400915.pdf",
            "dc_type": "Officiële Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2021-400915.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2021.1322.doc.2",
            "dc_title": "Aanvraagformulier (publiceerbare versie)",
            "foi_fileName": "exb-2021-65011.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-65011/1/bijlage/exb-2021-65011.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2021.1322.doc.3",
            "dc_title": "Tekening route 2021 off road rit",
            "foi_fileName": "exb-2021-65012.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-65012/1/bijlage/exb-2021-65012.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2021.1322.doc.4",
            "dc_title": "vergunning",
            "foi_fileName": "exb-2021-65013.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-65013/1/bijlage/exb-2021-65013.pdf"
        }
    ]
}